package com.ahau.againstpest.HttpProcessor;

import java.util.Map;

/**
 * 注释:
 *
 * @author fanchunchun
 * @date 2018/4/3
 */

public interface IHttpProcessor {
    //网络访问： Post, get, Del, Update, put
    void post(String url, Map<String, Object> params, ICallback callback);
    void get(String url, Map<String, Object> params, ICallback callback);
}
